[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.OnException

OnException - Event handler for exceptions

## Declaration

Source position: forms.pp line 1539

`published property TApplicationProperties.OnException: TExceptionEvent read FOnException write SetOnException;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .